/* TABLE OF CONTENT ---------------------------------------------------------------- */

#pagesommaire{
  background: var(--maincolor);
  padding: 7.8mm 10mm 6.5mm 10mm;
  height: 50%;
  margin-left: -2cm;
  margin-top: 0.8cm;
}
#sommaire{
  font-size: 1.2em;
  column-count: 1;
  width: 100%;
  text-align: left;
  margin-top: .5em;
}
#sommaire li{
  border-bottom: 1px solid white;
  padding-top: 1.1em;
  padding-bottom: 1.1em;
  vertical-align: middle;
  font-family: "syne";
  font-weight: bold;
  font-family: "synebolder";

}
#sommaire li:first-child{
  border-top: 1px solid white;
}
#sommaire li:last-child{
  border-bottom: 1px solid var(--maincolor);
}
.infs span:nth-child(2){
  font-family: "Syne";
  font-style: italic;
  font-weight: normal;
  font-size: 8pt;
  letter-spacing: .5em;
}

#sommaire {
  list-style: none;
  counter-reset: li
}
#sommaire li {counter-increment: li}
#sommaire li::before {
  content: counter(li);
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;

  color: var(--maincolor);
  display: inline-block;
  width: 1em;
  font-family: "forje12";
  transform: scaleY(2.3);
  font-weight: bold;
  font-style: normal;
  height: 1.17em;
}

#sommaire .petitrangee{
  font-size: .5em;
  height: .5cm;
}
#header{
  margin: -1cm;
  width: 40%;
  margin-bottom: .2cm;
}
#headersommaire{
  margin: 0;
  width: 100%;
}
.infs{
  float: right;
  font-size: 13pt;
  text-align: right;
  font-family: 'forje7';
  font-weight: bold;
}
.infs span:first-child{
  display: block;
  background: white;
}
#edito{
  margin-top: 8cm;
  margin-left: 1cm;
  text-align: justify;
}
#edito span:first-child{
  background: var(--maincolor);
  padding: 1.1mm 2mm 1.1mm 2mm;
}
#edito span:nth-child(2){
  background: black;
  color:white;
  padding: 1.1mm 2mm 1.1mm 2mm;
}
#edito span:nth-child(3){
  border: 1px solid black;
  padding: 1mm 2mm 1mm 2mm;
  margin-right: .5em;
}
#edito div{
  font-size: 10pt;
  line-height: 14pt;
  margin-top: -6cm;
  padding-left: 8cm;
}
#edito span{
  display: inline-block;
}
#tailledito{
  margin-top: 4.5cm;
  margin-left: .65cm;
  transform: scaleY(17) scalex(2);
  font-style: italic;
}
#sousheader{
  width: 100%;
text-align: center;
margin-left: 2mm;
letter-spacing: .67em;
margin-top: .5em;
margin-bottom: .3cm;
}
#sousheader span{
  font-family: "synebolder";
  font-size: 0.8em;
}
#remerciements{
  margin-top: .5em;
}

/* #toc a[href]::after {
    content: target-counter(attr(href), page);
    float: right;
}


#toc li{
    overflow-x: hidden;
    display: flex;
}

#toc li::after{
    content: ".................................................................................................................................................";
    float: left;
    width: 0;
    padding-left: 5px;
    letter-spacing: 2px;
}


#toc li a::after{
    position: absolute;
    right: 0;
    background-color: #f8f2ec;
    padding-left: 6px;
}

#toc li a{
    right: 0;
} */



/* list-counter */
/* #toc { counter-reset: numtoc; }
#toc .chap { counter-increment: numtoc; }
#toc .chap::before {
    content: counter(numtoc, upper-roman) ". ";
    padding-right: 5px;


} */

/* #toc li{ margin-bottom: calc(var(--baseline)*1); }

#toc-introduction{ margin-bottom: calc(var(--baseline)*1.5)!important; }
#toc-colophon{ margin-top: calc(var(--baseline)*1.5)!important; } */
